/*     1063334 : 이미지      */
.img__1063334__ {max-width:100%}
.img__1063334__ * {box-sizing:border-box}
.img__1063334__ a {display:block;vertical-align:top}
.img__1063334__ img {width:1000px;vertical-align:top}

/*     1063344 : 이미지      */
.img__1063344__ {max-width:100%}
.img__1063344__ * {box-sizing:border-box}
.img__1063344__ a {display:block;vertical-align:top}
.img__1063344__ img {width:1000px;vertical-align:top}

/*     1063354 : 이미지      */
.img__1063354__ {max-width:100%}
.img__1063354__ * {box-sizing:border-box}
.img__1063354__ a {display:block;vertical-align:top}
.img__1063354__ img {width:1000px;vertical-align:top}

/*     1063364 : 이미지      */
.img__1063364__ {max-width:100%}
.img__1063364__ * {box-sizing:border-box}
.img__1063364__ a {display:block;vertical-align:top}
.img__1063364__ img {width:1000px;vertical-align:top}

/*     1063374 : 이미지      */
.img__1063374__ {max-width:100%}
.img__1063374__ * {box-sizing:border-box}
.img__1063374__ a {display:block;vertical-align:top}
.img__1063374__ img {width:1000px;vertical-align:top}

/*     1063384 : 이미지      */
.img__1063384__ {max-width:100%}
.img__1063384__ * {box-sizing:border-box}
.img__1063384__ a {display:block;vertical-align:top}
.img__1063384__ img {width:1000px;vertical-align:top}

/*     1063394 : 이미지      */
.img__1063394__ {max-width:100%}
.img__1063394__ * {box-sizing:border-box}
.img__1063394__ a {display:block;vertical-align:top}
.img__1063394__ img {width:1000px;vertical-align:top}

/*     1063404 : 이미지      */
.img__1063404__ {max-width:100%}
.img__1063404__ * {box-sizing:border-box}
.img__1063404__ a {display:block;vertical-align:top}
.img__1063404__ img {width:1000px;vertical-align:top}

/*     1063414 : 이미지      */
.img__1063414__ {max-width:100%}
.img__1063414__ * {box-sizing:border-box}
.img__1063414__ a {display:block;vertical-align:top}
.img__1063414__ img {width:1000px;vertical-align:top}

/*     1063424 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1063424__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_responsive__1063424__ a {display:block;border:none}
.pm-banner_slide_responsive__1063424__ a img {border:none}
.pm-banner_slide_responsive__1063424__ .item {position:relative}
.pm-banner_slide_responsive__1063424__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1063424__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1063424__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__1063424__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__1063424__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__1063424__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__1063424__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__1063424__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1063424__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1063424__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1063424__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1063424__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1063424__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__1063424__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1063424__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1063424__.empty__1063424__ {padding:30px 10px;font-size:13px;text-align:center}

/*     1063434 : 이미지      */
.img__1063434__ {max-width:100%}
.img__1063434__ * {box-sizing:border-box}
.img__1063434__ a {display:block;vertical-align:top}
.img__1063434__ img {width:1000px;vertical-align:top}

/*     1063444 : 이미지      */
.img__1063444__ {max-width:100%}
.img__1063444__ * {box-sizing:border-box}
.img__1063444__ a {display:block;vertical-align:top}
.img__1063444__ img {width:1000px;vertical-align:top}

/*     1063454 : 이미지      */
.img__1063454__ {max-width:100%}
.img__1063454__ * {box-sizing:border-box}
.img__1063454__ a {display:block;vertical-align:top}
.img__1063454__ img {width:1000px;vertical-align:top}

/*     1063464 : 이미지      */
.img__1063464__ {max-width:100%}
.img__1063464__ * {box-sizing:border-box}
.img__1063464__ a {display:block;vertical-align:top}
.img__1063464__ img {width:1000px;vertical-align:top}

/*     1063474 : 이미지      */
.img__1063474__ {max-width:100%}
.img__1063474__ * {box-sizing:border-box}
.img__1063474__ a {display:block;vertical-align:top}
.img__1063474__ img {width:1000px;vertical-align:top}

/*     1063484 : 이미지      */
.img__1063484__ {max-width:100%}
.img__1063484__ * {box-sizing:border-box}
.img__1063484__ a {display:block;vertical-align:top}
.img__1063484__ img {width:500px;vertical-align:top}

/*     1063494 : 이미지      */
.img__1063494__ {max-width:100%}
.img__1063494__ * {box-sizing:border-box}
.img__1063494__ a {display:block;vertical-align:top}
.img__1063494__ img {width:500px;vertical-align:top}

/*     1063504 : 이미지      */
.img__1063504__ {max-width:100%}
.img__1063504__ * {box-sizing:border-box}
.img__1063504__ a {display:block;vertical-align:top}
.img__1063504__ img {width:1000px;vertical-align:top}

/*     1063514 : 토글 박스      */
.toggle_box__1063514__ {margin:0; padding:0;}
.toggle_box__1063514__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063514__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063514__ dd .inner__1063514__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063514__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063514__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063514__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063514__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063514__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063514__.open_style dt:before {right:15px;}
	.toggle_box__1063514__.close_style dt:before {right:15px;}
	.toggle_box__1063514__ dd .inner__1063514__ {padding:12px 15px; font-size:14px;}
}

/*     1063524 : 토글 박스      */
.toggle_box__1063524__ {margin:0; padding:0;}
.toggle_box__1063524__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063524__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063524__ dd .inner__1063524__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063524__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063524__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063524__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063524__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063524__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063524__.open_style dt:before {right:15px;}
	.toggle_box__1063524__.close_style dt:before {right:15px;}
	.toggle_box__1063524__ dd .inner__1063524__ {padding:12px 15px; font-size:14px;}
}

/*     1063534 : 토글 박스      */
.toggle_box__1063534__ {margin:0; padding:0;}
.toggle_box__1063534__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063534__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063534__ dd .inner__1063534__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063534__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063534__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063534__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063534__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063534__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063534__.open_style dt:before {right:15px;}
	.toggle_box__1063534__.close_style dt:before {right:15px;}
	.toggle_box__1063534__ dd .inner__1063534__ {padding:12px 15px; font-size:14px;}
}

/*     1063544 : 토글 박스      */
.toggle_box__1063544__ {margin:0; padding:0;}
.toggle_box__1063544__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063544__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063544__ dd .inner__1063544__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063544__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063544__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063544__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063544__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063544__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063544__.open_style dt:before {right:15px;}
	.toggle_box__1063544__.close_style dt:before {right:15px;}
	.toggle_box__1063544__ dd .inner__1063544__ {padding:12px 15px; font-size:14px;}
}

/*     1063554 : 토글 박스      */
.toggle_box__1063554__ {margin:0; padding:0;}
.toggle_box__1063554__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063554__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063554__ dd .inner__1063554__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063554__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063554__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063554__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063554__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063554__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063554__.open_style dt:before {right:15px;}
	.toggle_box__1063554__.close_style dt:before {right:15px;}
	.toggle_box__1063554__ dd .inner__1063554__ {padding:12px 15px; font-size:14px;}
}

/*     1063564 : 토글 박스      */
.toggle_box__1063564__ {margin:0; padding:0;}
.toggle_box__1063564__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063564__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063564__ dd .inner__1063564__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063564__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063564__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063564__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063564__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063564__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063564__.open_style dt:before {right:15px;}
	.toggle_box__1063564__.close_style dt:before {right:15px;}
	.toggle_box__1063564__ dd .inner__1063564__ {padding:12px 15px; font-size:14px;}
}

/*     1063574 : 토글 박스      */
.toggle_box__1063574__ {margin:0; padding:0;}
.toggle_box__1063574__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063574__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063574__ dd .inner__1063574__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063574__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063574__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063574__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063574__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063574__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063574__.open_style dt:before {right:15px;}
	.toggle_box__1063574__.close_style dt:before {right:15px;}
	.toggle_box__1063574__ dd .inner__1063574__ {padding:12px 15px; font-size:14px;}
}

/*     1063584 : 토글 박스      */
.toggle_box__1063584__ {margin:0; padding:0;}
.toggle_box__1063584__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063584__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063584__ dd .inner__1063584__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063584__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063584__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063584__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063584__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063584__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063584__.open_style dt:before {right:15px;}
	.toggle_box__1063584__.close_style dt:before {right:15px;}
	.toggle_box__1063584__ dd .inner__1063584__ {padding:12px 15px; font-size:14px;}
}

/*     1063594 : 토글 박스      */
.toggle_box__1063594__ {margin:0; padding:0;}
.toggle_box__1063594__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063594__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063594__ dd .inner__1063594__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063594__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063594__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063594__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063594__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063594__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063594__.open_style dt:before {right:15px;}
	.toggle_box__1063594__.close_style dt:before {right:15px;}
	.toggle_box__1063594__ dd .inner__1063594__ {padding:12px 15px; font-size:14px;}
}

/*     1063604 : 토글 박스      */
.toggle_box__1063604__ {margin:0; padding:0;}
.toggle_box__1063604__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063604__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063604__ dd .inner__1063604__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063604__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063604__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063604__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063604__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063604__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063604__.open_style dt:before {right:15px;}
	.toggle_box__1063604__.close_style dt:before {right:15px;}
	.toggle_box__1063604__ dd .inner__1063604__ {padding:12px 15px; font-size:14px;}
}

/*     1063614 : 토글 박스      */
.toggle_box__1063614__ {margin:0; padding:0;}
.toggle_box__1063614__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063614__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063614__ dd .inner__1063614__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063614__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063614__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063614__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063614__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063614__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063614__.open_style dt:before {right:15px;}
	.toggle_box__1063614__.close_style dt:before {right:15px;}
	.toggle_box__1063614__ dd .inner__1063614__ {padding:12px 15px; font-size:14px;}
}

/*     1063624 : 토글 박스      */
.toggle_box__1063624__ {margin:0; padding:0;}
.toggle_box__1063624__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063624__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063624__ dd .inner__1063624__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063624__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063624__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063624__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063624__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063624__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063624__.open_style dt:before {right:15px;}
	.toggle_box__1063624__.close_style dt:before {right:15px;}
	.toggle_box__1063624__ dd .inner__1063624__ {padding:12px 15px; font-size:14px;}
}

/*     1063634 : 토글 박스      */
.toggle_box__1063634__ {margin:0; padding:0;}
.toggle_box__1063634__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1063634__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1063634__ dd .inner__1063634__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1063634__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063634__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1063634__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1063634__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1063634__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1063634__.open_style dt:before {right:15px;}
	.toggle_box__1063634__.close_style dt:before {right:15px;}
	.toggle_box__1063634__ dd .inner__1063634__ {padding:12px 15px; font-size:14px;}
}

